import OrderIndexItem from './OrderIndexItem';

const OrderIndex = ({
  orders,
}) => {
  return (
    <div>
      <h1>Order Index</h1>

      <br />

      {orders.allIds.map((orderId) => {
        const order = orders.byId[orderId];
        return <OrderIndexItem key={order.id} order={order} />;
      })}
    </div>
  );

}

export default OrderIndex;